<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <!--Link to latest version of 'Typelabel XML file to production and Care Specification and User guide' : -->
   <!--http://guidance.nokia.com/urn.htm?id=09003ab280de9198&docb=espoo09&version=current&directshow=T&document_id=153326-809996444-->
   <!--'TemplateVersion' is same than used specification version, don't edit it.-->
   <TemplateVersion>25.0</TemplateVersion>
   <!--Typelabel usage: UpLow + Exception Manaus/Sales area=Latin America-->
   <!--MoMentum style manufacturing-->
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH,";",PRODUCTCODE</Template>
      <X>24</X>
      <Y>237</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>7</Width>
      <Rows>18</Rows>
      <Columns>18</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>2</Id>
      <Font>Segoe Pro Semibold</Font>
	  			<FontStretch>100</FontStretch>	  
      <Template>PRODUCTCODE</Template>
      <X>128</X>
      <Y>63</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>33</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>3</Id>
      <Font>Segoe Pro Semibold</Font>
	  			<FontStretch>100</FontStretch>
      <Template>IMEI_NOSLASH</Template>
      <X>128</X>
      <Y>103</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>33</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>Segoe Pro Semibold</Font>
	  			<FontStretch>100</FontStretch>
      <Template>IMEI2_NOSLASH</Template>
      <X>128</X>
      <Y>143</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>33</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>   
   <Text>
      <Id>5</Id>
      <Font>Segoe Pro Semibold</Font>
	  			<FontStretch>100</FontStretch>
      <Template>COO</Template>
      <X>21</X>
      <Y>182</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>30</Width>
      <Height>33</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
